## tiger-types 1.3

=== debian/changelog ===
tiger-types (1.3-1) unstable; urgency=low

  * Initial release. (Closes: #628725)

 -- James Page <james.page@canonical.com>  Wed, 01 Jun 2011 10:27:37 +0100
