## tiger-types 1.4

=== debian/changelog ===
tiger-types (1.4-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright: Sun Microsystems -> Oracle, inline
    with new headers in source code.

 -- James Page <james.page@canonical.com>  Mon, 13 Jun 2011 19:13:27 +0100
