=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://java.net/projects/tiger-types/sources/svn/show/tags \
  /projects/tiger-types/sources/svn/show/tags/tiger-types-(\d.*)\?.* debian debian/orig-tar.sh
